<!DOCTYPE html>
<html lang="fa">
  <head>
    <!-- <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
      new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
  j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
  'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-KMBVTCN');</script>
<script type="text/javascript">
(function(c,l,a,r,i,t,y){
c[a]=c[a]||function(){(c[a].q=c[a].q||[]).push(arguments)};
t=l.createElement(r);t.async=1;t.src="https://www.clarity.ms/tag/"+i;
y=l.getElementsByTagName(r)[0];y.parentNode.insertBefore(t,y);
})(window, document, "clarity", "script", "8xebd3gjjm");
</script> -->
<title>مشاوره حقوقی</title>
    <meta charset="utf-8" />
    <meta property="og:image" content="https://ehghagh.com/panel/logo.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">    <link rel="shortcut icon" href=https://ehghagh.com/panel/logo.png>
    <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
    <meta name="author" content="َArmin Aghajani gmail:arminaghajani13@gmail.com">
    <meta name=description content="مشاوره حقوقی - مشاوره آنلاین">
    <meta name=keywords itemprop=keywords content="مشاوره حقوقی ehghagh سایت احقاق">
    <meta property=og:locale content=fa_IR>
    <meta property=og:type content=article>
    <meta property=og:title content="مشاوره حقوقی">
    <meta property=og:description content="مشاوره حقوقی">
    <meta property=og:url content="">
    <meta property=og:site_name content="سایت احقاق">
    <link rel=icon type=image/png sizes=192x192 href=https://ehghagh.com/panel/logo.png>
    <meta property="og:icon" content="https://ehghagh.com/panel/logo.png" />
    <!-- For ios -->
    <meta name="apple-mobile-web-app-capable" content="yes">

    <meta name="apple-mobile-web-app-status-bar-style" content="#B968FF">
    <!-- For Windows Phone -->

    <meta name="msapplication-navbutton-color" content="#B968FF">
    <!-- For android -->

    <meta name="theme-color" content="#B968FF" />
    <meta name="google-site-verification" content="7DKAaFx9g4zqhgszM3niTfOOLcrRiHG-DEwd5Gv0DHE" />
    <!--
      manifest.json provides metadata used when your web app is installed on a
      user's mobile device or desktop. See https://developers.google.com/web/fundamentals/web-app-manifest/
    -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

  </head>
  <body style=" background-color: #f2f2f2;">
    <div class="container-fluid p-0" id="root"></div>
    <div id="loading" class="d-none"  style="position: fixed;
    text-align: center;
    height: 100%;
    width: 100%;
    z-index: 5000;
    top:35%;
    ">
      <img height="100px" src="http://localhost:3005/img/loading.svg"/>
    </div>
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-139841887-1"></script>
    <script>
//         window.dataLayer = window.dataLayer || [];
//         function gtag(){dataLayer.push(arguments);}
//         gtag('js', new Date());

//         gtag('config', 'UA-139841887-1');
		
// 	 (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
//   (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
//   m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
//   })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

//   ga('create', 'UA-139841887-1', 'ehghagh.org');
//   ga('send', 'pageview');

</script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
  </body>
</html>
